package com.zivilon.cinder_loe;

import lotr.common.LOTRAchievement;
import lotr.common.LOTRMod;
import net.minecraft.init.Items;

public class CinderAchievement {

    public static LOTRAchievement tameMonkey;
    public static LOTRAchievement pickOlog;
    public static LOTRAchievement spiceOrcBrew;
    public static LOTRAchievement spiceHumanBrew;
    public static LOTRAchievement spiceElfBrew;
    public static LOTRAchievement spiceDwarfBrew;
    public static LOTRAchievement Overdose;

    public static void createAchievements() {
        tameMonkey = new LOTRAchievement(LOTRAchievement.Category.GENERAL, 78, LOTRMod.banana, "tameMonkey");
        pickOlog = new LOTRAchievement(LOTRAchievement.Category.GENERAL, 79, Items.skull, "pickpocketOlog");
        spiceOrcBrew = new LOTRAchievement(LOTRAchievement.Category.GENERAL, 80,CinderLoE.spiceOrcish , "spiceOrcBrew");
        spiceHumanBrew = new LOTRAchievement(LOTRAchievement.Category.GENERAL, 81,CinderLoE.spiceHuman , "spiceHumanBrew");
        spiceElfBrew = new LOTRAchievement(LOTRAchievement.Category.GENERAL, 82,CinderLoE.spiceElven , "spiceElfBrew");
        spiceDwarfBrew = new LOTRAchievement(LOTRAchievement.Category.GENERAL, 83,CinderLoE.spiceDwarven , "spiceDwarfBrew");
        Overdose = new LOTRAchievement(LOTRAchievement.Category.GENERAL, 84, LOTRMod.barrel , "Overdose");
    }
}
